@import url('/src/styles/styles.less');

.section-header-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    background: linear-gradient(90deg, #E3F5FF 0%, rgba(238, 238, 238, 0) 100%);
    border-left: 3px solid @primary;
    padding: 0 1em;
    margin: 2em 0em;

    .section-header-title {
        font-weight: 700;
        font-size: 24px;
        color: @primary;
    }
}